local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local white = rgb(1,1,1)

function update(dt)
    display.text({ text = math.floor(car.speedKmh), pos = vec2(80, 287), letter = vec2(55, 110), font = 'e92_big', color = white, alignment =1, width = 251, spacing = 1})
    display.text({ text = math.floor(car.rpm), pos = vec2(100, 175), letter = vec2(50, 100), font = 'e92_big', color = white, alignment =1, width = 251, spacing = 1})
   end



  
   